@charset "UTF-8";
/* CSS Document */
@media screen and (max-width: 500px) {
	
	.breadcrumb {
    padding: 3px 10px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #ffffff;
    border-radius: 4px;
    font-weight: 300;
    font-size: 12px;
}
.form-control {
    margin: 0 auto;
    width: 100%;
    height: 40px;
    padding: 10px 5px;
    border: 1px solid #1B1B1B;
    outline: none;
    z-index: 4;
    position: relative;
    font-size: 12px;
}
	
	.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    font-size: 100%;
    font-weight: 800;
}

	.a79 {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000 !important;
    display: inline-block !important;
    margin-bottom: 8px !important;
    font-weight: normal !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    background-image: none !important;
    border: 1px solid black !important;
    padding: 12px 7px !important;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    border-radius: 0px !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    position: relative;
    top: 0px;
    left: 0px;
}
	.cm01 { position: absolute;
    top: -5px;
    left: 30px;
    color: red;
    font-weight: 700;}
	.a1 {
    background-color: #003375;
    padding: 7px;
    color: white;
    font-size: 10px;
    text-align: center !important;
}
	.a8 {
    position: relative;
    top: -32px;
    margin: 0 auto;
    text-align: center;
    background: #ffffffd1;
    padding: 10px 8px 6px 8px;
    color: #003375;
    font-weight: 700;
    width: fit-content;
    font-size: 8px;
}
	.a57 {
    width: 100%;
    margin: 90px auto;
    height: 310px;
}
	.a51 {
    width: 100%;
    margin: 90px auto;
}
.a9 {
    padding-top: 5px !important;
}
.alert {
    padding: 3px;
    background-color: #f44336;
    color: white;
    font-size: 11px;
}
	.a14 {
    background: #1B303F;
    color: #ffffff;
    padding: 8px;
    font-weight: 500;
    font-size: 9px;
    margin-top: 0px;
    margin-bottom: 0px;
}
  .a16 {
    position: absolute;
    z-index: 999;
    right: 0px;
    padding: 5px;
    background: #0D0909;
    color: #ffffff;
    font-weight: 200;
    font-size: 10px;
  }
  .a20 {
    font-size: 12px;
    font-weight: 400;
    color: #d70027;
    background: #ffffff;
    position: absolute;
    top: 0px;
    border: 1px dashed #d70027;
    z-index: 99999;
    padding: 5px;
    left: 0px;
  }
  .a21 {
    background: #1B303F;
    color: #ffffff;
    padding: 10px;
    font-weight: 700;
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: 0px;
	  display: none;
  }
  .a22 {
    font-size: 15px;
    text-align: left;
    color: #0F2539;
    font-weight: 900;
  }
	.a41 {
    font-size: 12px;
    color: #333333;
    line-height: 1;
}

	.card {
    padding-top: 20px;
    margin: 0px 0 20px 0;
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 0px solid #EAEAEA;
    height: 274px;
}

  .fitD {
height: 176px;
    transform: translateY(0%);
  }
  .logo {
    width: 62%;
    top: -7px;
    position: relative;
    left: -24px;
  }
  .p0 {
    padding: 4px;
    border: 2px solid white;
  }
	.cerez-kapat{
		margin-top: 20px;
		padding: 10px 20px !important;
	}
}
